p,
h1,
h2,
h3,
h4,
h5,
h6 {
    direction: rtl;
}

h2,
h3,
h4,
h5,
h6 {
    font-size: 36px;
    font-weight: 800!important;
}

h1 {
    font-size: 26px;
    font-weight: 800!important;
}

h2 {
    font-size: 22px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 19px;
}

h5 {
    font-size: 18px;
}

p {
    font-size: 18px;
	margin-bottom: 15px;
}

.wpcf7-form .wpcf7-response-output {
    font-size: 20px;
}

.newsPage-text-container,
.newsPage-text-container i,
.newsPage-text-container span,
.newsPage-text-container li,
.newsPage-text-container ol,
.newsPage-text-container ul,
.newsPage-text-container img,
.newsPage-text-container a,
.newsPage-text-container strong,
.newsPage-text-container b,
.newsPage-text-container em,
.newsPage-text-container tr,
.newsPage-text-container td,
.newsPage-text-container table {
    direction: rtl;
    font-size: 18px;
}

.newsPage-text-container ul {
    margin: 0 30px 0 0;
}

div::before,
div::after,
span::before,
span::after,
section::before,
section::after,
header::before,
header::after,
footer::before,
footer::after {
    content: " ";
    display: block;
    clear: both;
}

.top-header .main-container::before, .top-header .main-container::after {
	clear: both;
	content: none;
}


html,
body,
header,
section,
footer,
div,
span,
ul,
li,
ol,
a,
i,
input,
label,
textarea,
img,
table,
tr,
td,
button {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

button,
a,
img {
    outline: none;
}

button:focus,
button:active {
    outline: none;
}

button {
    background-color: transparent;
    border: none;
    cursor: pointer;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type='number'] {
    -moz-appearance: textfield;
}

input {
    outline: none;
}

input::-webkit-input-placeholder {
    color: #282828;
    font-family: "OpenSansHebrew", sans-serif;
}

input::-moz-placeholder {
    color: #282828;
    font-family: "OpenSansHebrew", sans-serif;
}

input:-moz-placeholder {
    color: #282828;
    font-family: "OpenSansHebrew", sans-serif;
}

input:-ms-input-placeholder {
    color: #282828;
    font-family: "OpenSansHebrew", sans-serif;
}

header,
section,
footer,
nav {
    display: block;
    position: relative;
}

a:focus,
a:hover,
a:active,
a:focus {
    text-decoration: none;
    outline: none;
}

.slick-slide {
    outline: none;
}

body {
    font-family: "OpenSansHebrew", sans-serif;
    font-weight: 400;
    font-size: 15px;
    min-width: 320px;
    position: relative;
    line-height: 1.42857;
    -webkit-font-smoothing: antialised;
    cursor: default;
    color: #0d0d0d;
    background-color: #fff;
    overflow-x: hidden;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
    border-color: #F24B4B;
}

body input:required:valid,
body textarea:required:valid {
    border-color: #4B94F2;
}

.hidden {
    display: none;
}

.wrapper {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 100000;
    background-color: #fff;
}

.loader {
    border: 3px solid transparent;
    border-right-color: #EA0202;
    border-left-color: #EA0202;
    width: 50px;
    height: 50px;
    margin: 50px auto;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -25px 0 0 -25px;
    border-radius: 50%;
    -webkit-animation: spin 3s infinite linear;
    animation: spin 3s infinite linear;
}

.loader::before,
.loader::after {
    content: " ";
    position: absolute;
    border-radius: 50%;
    border: 3px solid transparent;
}

.loader::before {
    border-bottom-color: #1892C3;
    border-top-color: #1892C3;
    top: -10px;
    left: -10px;
    right: -10px;
    bottom: -10px;
    -webkit-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
}

.loader::after {
    border-bottom-color: #DCF318;
    border-top-color: #DCF318;
    top: 4px;
    left: 4px;
    right: 4px;
    bottom: 4px;
    -webkit-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.main-wrapper {
    display: block;
    position: relative;
    width: 100%;
}

.main-container {
    display: flex;
}

.top-header {
	width: 100%;
    background-color: #f2f2f2;
    height: 75px;
	display: flex;
    align-items: center;
}

.top-header .main-container {
    padding: 0;
    justify-content: space-between;
	flex-direction:row;
	align-items: center;
}

.top-phone {
	text-decoration: none;
	display: flex;
	position: relative;
	font-weight: 600;
	font-size: 20px;
	color: black;
	align-items: center;
	padding-left: 30px;
}

.top-phone img,
.top-phone span {
    display: inline-block;
}

.top-phone img {
    width: 36px;
    height: 36px;
}

.top-phone span {
    padding-left: 10px;
}
#mega-menu-menu li.mega-menu-item,#mega-menu-menu a.mega-menu-link {
	text-align: right !important;
}
#real-accessability a#real-accessability-btn {
	top: 50% !important;
}
.top-menu {
    display: flex;
    position: relative;
    justify-content: space-between;
}

.top-menu ul {
	height: auto !important;
    justify-content: space-between;
}

.top-menu li {
    list-style-type: none;
    display: inline-block;
    margin-left: 40px;
    position: relative;
}
.top-menu li:hover {
	background-color: #fab721;
}

.top-menu li:last-child {
    margin-right: 0px;
}

.top-menu li a {
	text-decoration: none;
    position: relative;
    display: block;
    font-weight: 400;
    font-size: 20px;
    color: #0d0d0d;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.top-menu li a:hover::after {
    left: 0;
    width: 100%;
}

.current-menu-item > a::after {
    left: 0 !important;
    width: 100% !important;
}
.menu-item-has-children {
	position: relative;
}
.menu-item-has-children::after {
    content: '>';
    position: absolute;
    display: inline-block;
    left: 25px;
    top: 50%;
    transform: translateY(-50%);
}
.logo {
    display: block;
    position: relative;
    text-decoration: none;
	padding-right: 30px
}

.logo img {
	margin:0;
}

.first-section {
    width: 100%;
    padding: 12px 0;
}

.first-section .main-container {
    padding: 0 6px;
}

.first-section-links-wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    width: 100%;
}

.first-section-link-container {
    display: block;
    position: relative;
    width: 19%;
}

.fsl-link-img-wrapper {
    display: block;
    position: relative;
    width: 100%;
    height: 865px;
    overflow: hidden;
}

.fsl-link-img-wrapper:hover .hover-container {
    top: 0;
    bottom: 0;
}

.fsl-link-img-wrapper img,
.fsl-link-img-wrapper .fsl-img-slide-cont {
    display: block;
    height: 865px;
    width: auto;
}

.fsl-link-img-wrapper > a {
	font-weight: 800;
	text-decoration: none;
	font-size: 48px;
	text-align: center;
	display: block;
	position: absolute;
	z-index: 15;
	color: #fff;
	bottom: 10%;
	left: 50%;
	transform: translate(-50%, -10%);
	width: 100%;
}

.fsl-link-img-wrapper > a span {
    display: none;
}

.fsl-link-img-wrapper::after {
    content: " ";
    display: block;
    clear: both;
    position: absolute;
    background-image: url("../images/fsl-container-bg.png");
    background-position: center center;
    background-size: 100% 289px;
    background-repeat: no-repeat;
    width: 100%;
    height: 289px;
    bottom: 0;
    left: 0;
    z-index: 10;
}

.hover-container {
    display: block;
    position: absolute;
    z-index: -1;
    top: -100%;
    left: 0;
    right: 0;
    bottom: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.hover-container a {
    display: block;
    position: relative;
    width: 305px;
    line-height: 70px;
    border: 1px solid #fff;
    color: #fff;
    text-decoration: none;
    font-weight: 400;
    font-size: 22px;
    text-align: center;
    margin: 0 auto 35px;
}

.hover-container a:first-child {
    margin-top: 30px;
}

.hover-container a:last-child {
    margin-bottom: 0;
}

.hover-container a img {
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    right: 10px;
    width: auto;
    height: 37px;
}

.hover-container a span {
    display: block;
    position: relative;
    width: 100%;
}

.second-section {
    width: 100%;
	/* background-image: url(../images/second-section-bg.jpg); */
}

.second-section-right-container {
    max-width: 994px;
    width: 100%;
    padding: 90px 75px 35px 75px;
    background-color: #fff;
    margin: 0 auto;
}

.second-section-right-container > a {
    display: block;
    position: relative;
    width: 190px;
    line-height: 50px;
    text-decoration: none;
    text-align: center;
    font-weight: 400;
    font-size: 22px;
    color: #282828;
    border: 1px solid #000;
    margin-top: 40px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.second-section-right-container > a:hover {
    background-color: #fab721;
    border: 1px solid #fab721;
}

.ssr-text {
    display: block;
    position: relative;
    width: 100%;
}

.ssr-text .mCSB_container {
    direction: rtl;
	font-size: 18px;
	line-height: 30px;
}

.ssr-text h2 {
    color: #282828;
    font-weight: 700;
    font-size: 24px;
    text-align: right;
	padding-bottom: 25px;
}

.ssr-text p {
    color: #282828;
    font-weight: 400;
    font-size: 18px;
    text-align: right;
}

.ssr-text .mCSB_outside + .mCSB_scrollTools {
    right: -30px;
    width: 20px;
}

.ssr-text .mCSB_scrollTools {
    opacity: 1;
}

.ssr-text .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    width: 16px;
    background-color: #fff;
    border-radius: 0;
}

.ssr-text .mCSB_scrollTools .mCSB_draggerRail {
    width: 20px;
    border-radius: 0;
    background-color: #fab721;
}

.second-section-scroll-btn {
    display: block;
    position: absolute;
    bottom: -34px;
    right: 40px;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    background-color: #8a8a89;
    background-image: url("../images/second-section-scroll-btn-img.png");
    background-position: center center;
    background-size: 51px 25px;
    background-repeat: no-repeat;
    z-index: 150;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.second-section-scroll-btn span {
    display: none;
}

.second-section-scroll-btn:hover {
    box-shadow: 0 0 5px 0 black;
}

.third-section {
    width: 100%;
    padding: 12px 0;
}

.slider-wrapper {
    display: block;
    position: relative;
    width: 100%;
}

.slide-container img {
    width: auto;
    height: 1080px;
}

.slide-descr-container {
    position: absolute;
    z-index: 10;
    top: 75%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    left: 20%;
}

.slide-descr-container p {
    font-weight: 400;
    font-size: 32px;
    color: #ffffff;
    text-align: right;
    margin-bottom: 15px;
}

.slide-descr-container a {
	display: block;
	padding: 6px 20px;
	text-align: center;
	text-decoration: none;
	font-weight: 600;
	font-size: 32px;
	color: #000000;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	background-color: #ffffff;
}

.slide-descr-container a:hover {
    background-color: #fab721;
}

.slick-slide {
    position: relative;
	width: auto !important;
}

.works-nav-menu {
    display: block;
    position: relative;
    width: 100%;
    padding: 15px 0;
    background-color: #fab721;
    margin-bottom: 12px;
}

.works-nav-menu::before {
    content: " ";
    display: block;
    position: relative;
    clear: both;
}

.works-nav-menu::after {
    content: " ";
    display: block;
    position: relative;
    clear: both;
}

.works-nav-menu ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding-left: 55px;
}

.works-nav-menu li {
    list-style-type: none;
    margin-right: 45px;
}

.works-nav-menu li:last-child {
    margin-right: 0;
}

.works-nav-menu li a {
    display: block;
    position: relative;
    width: 230px;
    line-height: 65px;
    text-decoration: none;
    border: 1px solid #282828;
    font-weight: 400;
    font-size: 32px;
    color: #282828;
    text-align: center;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.works-nav-menu li a:hover {
    color: #fff;
    background-color: #282828;
}

.works-nav-menu > p {
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    right: 55px;
    font-weight: 700;
    font-size: 18px;
    color: #282828;
}

.works-nav-menu-active a {
    color: #fff !important;
    background-color: #282828;
}

.works-cloned-wrapper {
    display: block;
    position: relative;
    width: 100%;
}

.works-main-wrapper {
    display: block;
    position: relative;
    width: 100%;
}

.works-main-wrapper .mix {
    display: none;
}

.works-main-container {
    display: block;
    position: relative;
    width: 25%;
    height: 315px;
    float: left;
    overflow: hidden;
}

.works-main-container a > img {
    display: block;
    position: relative;
    height: auto;
    width: 100%;
}

.works-main-container:hover .work-hover {
    top: 0;
    bottom: 0;
}

.work-hover {
    display: block;
    position: absolute;
    z-index: 15;
    top: -100%;
    right: 0;
    bottom: 100%;
    left: 0;
    background-color: rgba(0, 0, 0, 0.6);
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.work-hover img {
    display: block;
    position: absolute;
    width: 296px;
    height: 55px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.fifth-section {
    width: 100%;
    padding: 40px 0;
}

.fifth-section-img-wrapper {
    position: relative;
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 25px;
	justify-content: flex-end;
}
.fifth-section-img-wrapper a {
	flex: 0 1 14%;
}

.fifth-section-img-wrapper + .clients-link {
    text-decoration: none;
    position: relative;
    font-weight: 400;
    font-size: 22px;
    width: 190px;
    line-height: 50px;
    text-align: center;
    border: 1px solid #282828;
    margin: auto;
    color: #282828;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.clients-link a {
	text-decoration: none;
    color: #000;
}



.clients-link span:hover {
	background-color: #ffffff;
    border: 1px solid #ffffff;
}

.clients-link span {
    display: block;
    position: relative;
    background-color: #fab721;
}

.fifth-section-img-wrapper .clients-link {
    display: block;
    position: relative;
    width: 16.66667%;
    text-decoration: none;
    color: #282828;
}

.fifth-section-img-wrapper img {
    display: block;
    position: relative;
    margin: auto;
    width: 100%;
    height: auto;
}

.main-footer {
    width: 100%;
    padding: 70px 0 0;
    background-color: #b2b1b1;
}

.main-footer .main-container {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 60px;
}

.main-footer .main-container ul li {
    list-style-type: none;
    text-align: right;
}

.main-footer .main-container ul li a {
    color: #0d0d0d;
    text-decoration: none;
	position: relative;
}
.main-footer .main-container ul li a img {
	width: 18px;
	height: 18px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(-120%,-38%);
}
.main-footer .main-container ul li a:hover {
    text-decoration: underline;
}

.main-footer .main-container ul:first-child li {
    font-weight: 400;
    font-size: 18px;
}

.main-footer .main-container ul:first-child li:first-child {
    font-weight: 700;
    font-size: 24px;
    color: #0d0d0d;
	text-decoration-line: underline;
}

.main-footer-bottom-line {
    display: block;
    position: relative;
    width: 100%;
    padding-bottom: 15px;
    padding-top: 15px;
    background-color: #021c41;
}
.menu-footer-menu-1-container{margin-left: 0;}

.main-footer-bottom-line a {
    margin: auto;
    position: relative;
    width: 168px;
    line-height: 42px;
}

.main-footer-bottom-line a img {
    display: block;
    position: relative;
    width: 168px;
    height: 42px;
}

.right-sub-btn {
    display: block;
    position: fixed;
    top: 320px;
    right: 0;
    z-index: 1000;
}

.right-sub-btn a {
    display: block;
    position: relative;
    width: 71px;
    height: 75px;
}

.right-sub-btn a img {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}

.left-sub-btn {
    display: block;
    position: fixed;
    top: 320px;
    left: 0;
    z-index: 1000;
    -webkit-transform: rotate(-90deg) translate(-100%, 0);
    -ms-transform: rotate(-90deg) translate(-100%, 0);
    transform: rotate(-90deg) translate(-100%, 0);
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
}

.left-sub-btn > a {
    display: block;
    width: 215px;
    line-height: 55px;
    background-color: #fab721;
    color: #282828;
    font-weight: 700;
    font-size: 29px;
    text-align: center;
    text-decoration: none;
    position: absolute;
    right: 100%;
    top: 0;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.left-sub-btn-active > a {
    top: 335px !important;
}

.breadcrumbs {
    width: 100%;
    padding-top: 10px;
}

.breadcrumbs ul {
    text-align: right;
    width: 100%;
    display: block;
    position: relative;
    padding-right: 160px;
}

.breadcrumbs li {
    display: inline-block;
    list-style-type: none;
    font-size: 24px;
	color: #d5d7d8;
}

.breadcrumbs li a {
    text-decoration: none;
    color: #c4c6c8;
    font-weight: 400;
    font-size: 24px;
}

.clients-page-section {
    width: 100%;
}

.clients-page-section .main-container {
    padding: 40px 0 40px 55px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: flex-end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: flex-end;
    justify-content: flex-end;

}

.clients-page-section .main-container a {
    display: block;
    position: relative;
    max-width: 16.66667%;
    width: 100%;
	margin-top: 40px;
}

.clients-page-section .main-container a img {
    display: block;
    position: relative;
    max-width: 150px;
    width: 100%;
    margin: auto;
    height: auto;
}

.news-section {
    width: 100%;
    margin-bottom: -105px;
    overflow: hidden;
}

.news-section .main-container {
    padding: 60px 114px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.news-section .second-section-scroll-btn {
    bottom: 10px;
}

.news-container {
    padding: 0 18px;
    width: 25%;
    margin-bottom: 105px;
}

.news-container:hover .news-img-hover {
    top: 0;
    bottom: 0;
}

.news-container:hover > h2 {
    color: #fab721;
}

.news-container > h2 {
    font-weight: 700;
    color: #161616;
    font-size: 22px;
    text-align: right;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.news-container > p {
    font-weight: 400;
    font-size: 18px;
    color: #161616;
    text-align: right;
}

.news-img-wrapper {
    display: block;
    position: relative;
    width: 100%;
    height: 300px;
    margin-bottom: 15px;
    overflow: hidden;
}

.news-img-wrapper > img {
    display: block;
    position: relative;
    width: 120%;
    height: auto;
}

.news-img-hover {
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    bottom: -100%;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.6);
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.news-img-hover::after {
    content: " ";
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px;
    background-color: #fab721;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.news-img-hover > p {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    z-index: 10;
}

.one-service-section {
    width: 100%;
}

.one-service-section .main-container {
    padding: 60px 35px 135px 80px;
}

.left-os-container {
    display: block;
    position: relative;
    width: 45%;
    float: left;
}

.left-os-container h1 {
    text-align: right;
    font-weight: 700;
    font-size: 26px;
    color: #282828;
    padding-bottom: 30px;
    margin-bottom: 50px;
    position: relative;
}

.left-os-container h1::after {
    content: " ";
    display: block;
    clear: both;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 30%;
    height: 10px;
    background-color: #fab721;
}

.left-os-container p {
    text-align: right;
    font-weight: 400;
    font-size: 18px;
    color: #282828;
    margin-bottom: 90px;
}

.os-link-container {
    width: 45%;
}

.os-link-container a {
    display: inline-block;
    position: relative;
    float: right;
    margin-left: 25px;
    width: 225px;
    line-height: 60px;
    text-align: center;
    font-weight: 400;
    font-size: 32px;
    color: #282828;
    text-decoration: none;
    border: 1px solid #282828;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.os-link-container a:hover {
    color: #fff;
    background-color: #282828;
}

.right-os-container {
    display: block;
    position: relative;
    width: 55%;
    float: left;
    padding: 0 100px;
}

.os-img-prev,
.os-img-next {
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #8c8c8c;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 20px 38px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.os-img-prev:hover,
.os-img-next:hover {
    background-color: #fab721;
}

.os-img-container {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    direction: rtl;
}

.os-img-container img {
    display: block;
    position: relative;
    width: auto;
    max-height: 600px;
    margin-right: auto;
    margin-left: auto;
}

.os-img-container .slide {
    background: #fff;
}

.os-img-prev {
    left: 45px;
    background-image: url("../images/shevron-left.png");
}

.os-img-next {
    right: 45px;
    background-image: url("../images/shevron-right.png");
}

.os-slider-nav {
    width: 100%;
    text-align: center;
    margin-top: 15px;
}

.os-slider-nav ul {
    text-align: center;
}

.os-slider-nav li {
    display: inline-block;
    position: relative;
    list-style-type: none;
    margin-right: 7px;
}

.os-slider-nav li:last-child {
    margin-right: 0;
}

.os-slider-nav li a {
    display: block;
    position: relative;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background-color: #dcdcdc;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.os-slider-nav span:last-child {
    margin-right: 0;
}

.os-slider-nav span {
    display: inline-block;
    position: relative;
    width: 18px;
    height: 18px;
    margin-right: 15px;
    border-radius: 50%;
    background-color: #dcdcdc;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.os-slider-nav span:hover {
    background-color: #fab721;
}

.os-slider-nav .swiper-pagination-bullet-active {
    background-color: #fab721 !important;
}

.os-slider-nav li a:hover {
    background-color: #fab721;
}

.os-slider-nav .slick-active a {
    background-color: #fab721 !important;
}

.one-service-small-slider {
    width: 100%;
}

.one-service-small-slider .main-container {
    padding-bottom: 60px;
}

.oss-header {
    width: 100%;
}

.oss-header h2 {
    text-align: center;
    font-weight: 400;
    font-size: 22px;
    color: #282828;
    margin-bottom: 40px;
}

.oss-slider-wrapper {
    padding: 0 80px 0 80px;
}

.oss-slide {
    position: relative;
    height: 290px;
    overflow: hidden;
}

.oss-slide:hover .oss-img-hover {
    top: 0;
    bottom: 0;
}

.oss-prev,
.oss-next {
    display: block;
    position: absolute;
    top: 50%;
    font-weight: 100;
    font-size: 132px;
    color: #282828;
    font-family: "OpenSansHebrew", sans-serif;
    background-position: 50% 50%;
    background-size: 31px 62px;
    width: 31px;
    height: 62px;
}

.oss-prev {
    left: 20px;
    background-image: url("../images/oss-shevron-prev.png");
}

.oss-prev:hover {
    background-image: url("../images/oss-shevron-prev-hover.png");
}

.oss-next {
    right: 20px;
    background-image: url("../images/oss-shevron-next.png");
}

.oss-next:hover {
    background-image: url("../images/oss-shevron-next-hover.png");
}

.oss-img-hover {
    display: block;
    position: absolute;
    top: -100%;
    right: 0;
    left: 0;
    bottom: 100%;
    z-index: 12;
    background-color: rgba(0, 0, 0, 0.6);
    padding: 0 70px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.oss-img-hover img {
    display: block;
    width: 80%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.projects-section {
    width: 100%;
    padding: 45px 0;
}

.projects-main-wrapper {
    display: block;
    position: relative;
    width: 100%;
}

.projects-main-wrapper .mix {
    display: none;
}

.projects-main-container {
    display: block;
    position: relative;
    width: 25%;
    height: 315px;
    float: left;
    overflow: hidden;
}

.projects-main-container {
    padding: 10px;
}

.projects-main-container a > img {
    display: block;
    position: relative;
    height: auto;
    /*width: 125%;*/
    width: auto;
    height: 100%;
}

.mouse_hover_text {
    display: block;
    position: absolute;
    max-width: 296px;
    width: 100%;
    height: auto;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 38px;
    text-align: center;
    color: #fff;
}

.projects-main-container a {
    display: block;
    height: 100%;
    overflow: hidden;
}

.projects-main-container:hover .projects-hover {
    top: 0;
    bottom: 0;
}

.projects-hover {
    overflow: hidden;
    display: block;
    position: absolute;
    z-index: 15;
    top: -100%;
    right: 0;
    bottom: 100%;
    left: 0;
    background-color: rgba(0, 0, 0, 0.6);
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.projects-hover img {
    display: block;
    position: absolute;
    max-width: 296px;
    width: 100%;
    height: auto;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.projects-nav-btn {
    display: none;
}

.projects-nav {
    display: block;
    position: relative;
    width: 100%;
    margin-bottom: 25px;
	display:none;
}

.projects-nav ul {
    text-align: center;
}

.projects-nav li {
    display: inline-block;
    position: relative;
    list-style-type: none;
    margin-right: 45px;
}

.projects-nav li:last-child {
    margin-right: 0;
}

.projects-nav li a {
    display: block;
    position: relative;
    width: 225px;
    line-height: 60px;
    text-decoration: none;
    color: #282828;
    font-weight: 400;
    font-size: 32px;
    border: 1px solid #282828;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.projects-nav li a:hover {
    color: #fff;
    background-color: #282828;
}

.projects-nav-active a {
    background-color: #282828;
    color: #fff !important;
}

.more-projects-btn {
    display: block;
    position: relative;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #fff;
    background-color: #282828;
    font-weight: 700;
    font-size: 20px;
    font-family: "OpenSansHebrew", sans-serif;
    margin: 35px auto 0;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.more-projects-btn:hover {
    box-shadow: 0 0 5px 0 black;
}

.more-projects-btn span {
    display: block;
    position: relative;
    width: 100%;
    text-align: center;
    top: -2px;
}

.more-projects-btn img {
    display: block;
    position: relative;
    top: -3px;
    width: 25px;
    height: auto;
    margin: auto;
}

.contacts-section {
    padding: 20px 0 0;
    width: 100%;
}

.contacts-section .main-container {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.contacts-header {
    display: block;
    position: relative;
    width: 100%;
    margin-bottom: 35px;
}

.contacts-header h1 {
    text-align: center;
    color: #0d0d0d;
    font-weight: 400;
    font-size: 26px;
}

.contacts-left-container {
    display: block;
    position: relative;
    width: 45%;
    float: left;
    background-color: #282828;
    padding: 93px 50px 85px 100px;
}

.contacts-left-container > p {
    color: #fefefe;
    font-weight: 400;
    font-size: 18px;
    direction: ltr;
}

.contacts-left-container ul {
    display: block;
    position: relative;
    margin-top: 40px;
}

.contacts-left-container ul li {
    list-style-type: none;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    width: 100%;
    margin-bottom: 20px;
}

.contacts-left-container ul li:last-child {
    margin-bottom: 0;
}

.contacts-left-container ul li span,
.contacts-left-container ul li a,
.contacts-left-container ul li img {
    display: inline-block;
}

.contacts-left-container ul li img {
    width: 40px;
    height: auto;
}

.contacts-left-container ul li span,
.contacts-left-container ul li a {
    font-weight: 400;
    font-size: 42px;
    color: #fff;
    margin-right: 35px;
    text-decoration: none;
}

.contacts-left-container ul li a:hover {
    text-decoration: underline;
}

.contacts-right-container {
    display: block;
    position: relative;
    width: 55%;
    float: left;
    background-color: #fab721;
    padding: 70px 70px 85px;
}

.contacts-form {
    display: block;
    position: relative;
    width: 100%;
}

.contacts-form .tiWrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    height: 254px;
}

.contacts-form input[type="submit"] {
    float: left;
    background-color: #282828;
    color: #fff;
    display: block;
    font-family: "OpenSansHebrew", sans-serif;
    font-size: 52px;
    font-weight: 400;
    height: 110px;
    margin-top: 25px;
    position: relative;
    text-align: center;
    max-width: 365px;
    width: 100%;
    cursor: pointer;
    border: 3px solid #282828;
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
}

.contacts-form input[type="submit"]:hover {
    color: #282828;
    background-color: transparent;
}

.contacts-form textarea,
.contacts-form input {
    font-weight: 400;
    color: #282828;
    font-size: 28px;
    font-family: "OpenSansHebrew", sans-serif;
}

.contacts-form textarea {
    font-family: "OpenSansHebrew", sans-serif;
    display: block;
    outline: none;
    position: relative;
    border: none;
    text-align: right;
    resize: none;
    padding: 35px 15px;
    background-color: rgba(255, 255, 255, 0.4);
    width: 60%;
    height: 100%;
    float: left;
}

.contacts-form input {
    display: block;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.4);
    border: none;
    margin-bottom: 20px;
    height: 70px;
    text-align: right;
    padding: 0 15px;
}

.contacts-form input:last-child {
    margin-bottom: 0;
}

.contacts-form .iWrapper {
    width: 38%;
    margin-left: 2%;
    float: left;
}

.contacts-form-header {
    width: 100%;
    display: block;
    position: relative;
    margin-bottom: 35px;
}

.contacts-form-header p {
    font-weight: 400;
    width: 100%;
    text-align: center;
    color: #282828;
    font-size: 18px;
}

.contacts-form-btn {
    display: block;
    position: relative;
    margin-top: 25px;
    font-family: "OpenSansHebrew", sans-serif;
    font-weight: 400;
    font-size: 52px;
    color: #fff;
    width: 365px;
    height: 110px;
    background-color: #282828;
    text-align: center;
}

.contacts-form-btn span {
    display: block;
    position: relative;
}

.newsPage-section {
    width: 100%;
}

.newsPage-section .main-container {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    padding: 40px 160px;
}

.newsPage-img-wrapper {
    display: block;
    position: relative;
    float: left;
    width: 25%;
	margin:2%;
}

.newsPage-img-wrapper > img {
    display: block;
    position: relative;
    width: 100%;
}

.newsPage-img-wrapper > a {
    display: block;
    position: relative;
    width: 100%;
    background-color: #fab721;
    text-decoration: none;
    padding: 12px 12px 12px 60px;
}

.newsPage-img-wrapper > a::before {
    content: " ";
    display: block;
    clear: both;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    left: 20px;
    background-image: url("../images/newsPage-shevron-prev.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40px 51px;
    width: 40px;
    height: 51px;
    z-index: 10;
}

.newsPage-img-wrapper > a span {
    color: #282828;
    display: block;
    text-align: right;
    line-height: 1.1;
}

.newsPage-img-wrapper > a .top {
    font-weight: 700;
    font-size: 18px;
}

.newsPage-img-wrapper > a .bottom {
    font-weight: 400;
    font-size: 21px;
    direction: rtl;
}

.newsPage-text-container {
    display: block;
    position: relative;
    float: left;
    width: 75%;
    padding-left: 140px;
}

.newsPage-text-container h1,
.newsPage-text-container p {
    text-align: right;
}

.newsPage-text-container h1 {
    font-weight: 700;
    font-size: 26px;
    padding-bottom: 45px;
    width: 100%;
    position: relative;
    margin-bottom: 45px;
    color: #282828;
}

.newsPage-text-container h1::after {
    content: " ";
    display: block;
    clear: both;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 10px;
    background-color: #fab721;
}

.newsPage-text-container h2,
.newsPage-text-container h3,
.newsPage-text-container h4,
.newsPage-text-container h5 {
    text-align: right;
	margin-bottom:10px;
}

.newsPage-text-container h1 {
    text-align: right;
 }

.newsPage-text-container p {
    color: #282828;
    font-weight: 400;
    font-size: 18px;
	margin-bottom: 15px;
}

.textPage-section {
    width: 100%;
    padding: 15px 0;
}

.textPage-section .main-container {
    padding: 0 105px 0 345px;
}

.textPage-content {
    width: 75%;
    display: block;
    position: relative;
    float: left;
}

.textPage-content h1 {
    text-align: center;
    color: #282828;
    font-weight: 700;
    font-size: 48px;
    width: 100%;
    position: relative;
    padding-bottom: 30px;
    margin-bottom: 0;
}

.textPage-content h1::after {
    content: " ";
    display: block;
    clear: both;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 10px;
    background-color: #fab721;
}

.textPage-content p {
    font-weight: 400;
    font-size: 18px;
    color: #282828;
    text-align: right;
}
.textPage-content img {
	max-height: 350px;
}
.textPage-content ul {
    direction: rtl;
}

.textPage-content a {
    font-size: 18px;
}

.textPage-rigth-sidebar {
    width: 25%;
    display: block;
    position: relative;
    float: right;
    padding-left: 70px;
}

.textPage-category-nav {
    width: 100%;
    padding-top: 48px;
}

.textPage-category-nav ul > a {
    list-style-type: none;
    display: block;
    position: relative;
    width: 100%;
    margin-bottom: 30px;
}

.textPage-category-nav ul > a:last-child {
    margin-bottom: 0;
}

.textPage-category-nav ul > a {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    position: relative;
    color: #282828;
    text-decoration: none;
    font-weight: 400;
    font-size: 26px;
    text-align: right;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
	margin-bottom: 30px;
}

.textPage-category-nav ul > a > img {
    position: relative;
    width: 43px;
    height: 43px;
    margin-left: 30px;
}

.textPage-category-nav ul > a > .active {
    display: none;
}

.textPage-category-nav ul > a:hover {
    color: #fab721;
}

.textPage-category-nav ul > a:hover .unactive {
    display: none;
}

.textPage-category-nav ul > a:hover .active {
    display: block;
}

.submenu {
    display: none;
}

.textPage-category-nav-active > a {
    color: #fab721 !important;
    padding-bottom: 25px;
    position: relative;
    margin-bottom: 25px;
}

.textPage-category-nav-active > a::after {
    content: " ";
    display: block;
    clear: both;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 2px;
    background-color: #fab721;
}

.textPage-category-nav-active .submenu {
    display: block !important;
}

.textPage-category-nav-active .submenu .textPage-category-nav-active > a {
    margin-bottom: 0;
    padding-bottom: 0;
}

.textPage-category-nav-active .submenu .textPage-category-nav-active > a::after {
    display: none !important;
}

.textPage-category-nav-active .submenu li {
    margin-bottom: 0;
}

.textPage-category-nav-active .unactive {
    display: none;
}

.textPage-category-nav-active .active {
    display: block !important;
}

.textPage-category-btn {
    display: none;
    position: relative;
    width: 115px;
    height: 30px;
    background-color: #282828;
}

.textPage-category-btn span {
    display: inline-block;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
}

.textPage-category-btn .line {
    position: relative;
    float: left;
    margin-left: 10px;
    width: 15px;
    height: 2px;
    background-color: #fff;
    margin-top: 10px;
}

.textPage-category-btn .line::before,
.textPage-category-btn .line::after {
    content: " ";
    display: block;
    clear: both;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #fff;
}

.textPage-category-btn .line::before {
    top: -5px;
}

.textPage-category-btn .line::after {
    bottom: -5px;
}

.hover-container-active {
    background-color: #fab721 !important;
}

.hover-container-active::after {
    background-image: none !important;
}

.hcNav {
    display: none;
}

.fifth-section-header {
    display: none;
}

.news-container-link {
    display: none;
}

.allProjects {
    text-decoration: none;
    display: block;
    position: relative;
    font-weight: 400;
    font-size: 32px;
    width: 225px;
    line-height: 60px;
    text-align: center;
    border: 1px solid #282828;
    margin: 25px auto 0;
    color: #282828;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.allProjects:hover {
    background-color: #fab721;
    border: 1px solid #fab721;
}

.sc-close-btn {
    opacity: 0;
    position: absolute;
    z-index: -100;
    width: 24px;
    height: 23px;
    background-image: url("../images/sc-close-btn-img.png");
    background-position: center center;
    background-size: 24px 23px;
    background-repeat: no-repeat;
    right: 10px;
    top: -10000px;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
}

.sc-close-btn-active {
    top: 370px;
    opacity: 1;
    z-index: 100;
}

.sub-callback-form-wrapper {
    display: block;
    position: absolute;
    width: 335px;
    background-color: #fab721;
    -webkit-transform: rotateZ(90deg);
    transform: rotateZ(90deg);
    -webkit-transform-origin: top left;
    -ms-transform-origin: top left;
    transform-origin: top left;
    left: 100%;
    top: -1000px;
    padding: 20px 55px 45px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.sub-callback-form-wrapper-active {
    top: 0 !important;
}

.sub-callback-form {
    display: block;
    position: relative;
    width: 100%;
}

.sub-callback-form input[type="submit"] {
    display: block;
    position: relative;
    width: 100%;
    height: 55px;
    border: 3px solid #282828;
    font-weight: 400;
    font-size: 32px;
    color: #282828;
    font-family: "OpenSansHebrew", sans-serif;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    background-color: transparent;
    cursor: pointer;
}

.sub-callback-form input[type="submit"]:hover {
    color: #ffffff;
    background-color: #282828;
}

.scHeader {
    width: 100%;
    margin-bottom: 20px;
}

.scHeader p {
    width: 100%;
    text-align: center;
    font-weight: 400;
    font-weight: 400;
    font-size: 18px;
    color: #282828;
}

.scPhone {
    display: block;
    position: relative;
    width: 100%;
    margin-bottom: 15px;
}

.scPhone a {
    display: block;
    position: relative;
    width: 100%;
    text-align: center;
    text-decoration: none;
}

.scPhone a img,
.scPhone a span {
    display: inline-block;
    position: relative;
}

.scPhone a img {
    width: 33px;
    height: 33px;
}

.scPhone a span {
    font-weight: 400;
    color: #282828;
    font-size: 32px;
    top: -5px;
}

.scForm-body {
    display: block;
    position: relative;
    width: 100%;
}

.scForm-body input {
    width: 100%;
    display: block;
    position: relative;
    height: 55px;
    border: none;
    background-color: rgba(255, 255, 255, 0.4);
    color: #282828;
    font-weight: 400;
    font-size: 22px;
    margin-bottom: 15px;
    text-align: right;
    padding: 0 10px;
    font-family: "OpenSansHebrew", sans-serif;
}

.scConfirm {
    display: block;
    position: relative;
    width: 100%;
    height: 55px;
    border: 3px solid #282828;
    font-weight: 400;
    font-size: 32px;
    color: #282828;
    font-family: "OpenSansHebrew", sans-serif;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.scConfirm:hover {
    color: #fff;
    background-color: #282828;
}

.wpcf7-form .screen-reader-response {
    display: none;
}

.wpcf7-form .wpcf7-response-output {
    padding: 10px;
    margin: 0;
    border-left: 5px solid #f6dca7;
    color: grey;
    /*background-color: #fcf8e3;*/
    background-color: rgba(255, 255, 255, 0.4);
    border: 0;
}

.sub-menu {
    position: absolute;
    top: 30px;
    z-index: -100000 !important;
    background-color: #f2f2f2;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    padding: 15px 0;
    width: auto;
    white-space: nowrap;
    flex-direction: column;
    display: none;
}

.sub-menu-active {
    z-index: 100 !important;
    opacity: 1 !important;
	display:block
}

.sub-menu li {
display: block;
    position: relative;
    margin: 0;
	padding: 5px 20px;
}
.sub-menu li:hover {
	background: #fab721;
}
.sub-menu li a {
    text-align: right;
	font-size: 20px;
}

.top-menu-visible {
    display: -webkit-flex !important;
    display: -moz-flex !important;
    display: -ms-flex !important;
    display: -o-flex !important;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column;
}
